import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "debe356f-13a9-4725-94e9-de3921962a3b",
  title: "La voie publique",
  description: "Exercice sur la voie publique",
  chapterId: "1. La voie publique",
  lessonId: "La voie publique",
  questions: [
    {
      qid: "q1",
      question: "Quelle est cette partie de la route ?",
      correct_answer: "a",
      explanation: "C'est une bande de circulation.",
      suggestion: ["La bande de circulation.", "La chaussée.", "La voie publique."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/debe356f-13a9-4725-94e9-de3921962a3b/effb870e-9782-43cb-9124-3415fa6847ad/question_cd6e5863-daf6-4f2e-89d9-d195ee6d64f8.jpg",
    },
    {
      qid: "q2",
      question: "Le code de la route est d'application sur …",
      correct_answer: "b",
      explanation: "Le Code de la route est d'application sur la voie publique.",
      suggestion: ["Terrain non public.", "La voie publique.", "Terrain public."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/debe356f-13a9-4725-94e9-de3921962a3b/afb566f7-146e-45d2-8a1d-3e7db0d1391f/question_264240e8-6f88-4b3d-94e3-b880107932b5.jpg",
    },
    {
      qid: "q3",
      question:
        "Votre motocyclette tombe en panne et vous décidez de la pousser. Par conséquent, vous êtes conducteur.",
      correct_answer: "b",
      explanation:
        "Un usager qui pousse une motocyclette ou une voiture en panne est aussi considéré comme un conducteur. Il doit alors respecter le Code de la route.",
      suggestion: ["Faux.", "Vrai."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/debe356f-13a9-4725-94e9-de3921962a3b/8a36765f-b8d3-4424-9022-ab3f1735dbac/question_580e64cc-b305-42b7-bb13-b9cefb1efd3b.jpg",
    },
    {
      qid: "q4",
      question: "Que représente cette partie ?",
      correct_answer: "b",
      explanation: "Il s'agit de la chaussée.",
      suggestion: ["La bande de circulation.", "La chaussée.", "La voie publique."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/debe356f-13a9-4725-94e9-de3921962a3b/bc7dc0d3-37e1-4636-8cfe-9615f14b9a91/question_8bea9268-754e-4be6-9f5d-ac01efd64d55.jpg",
    },
    {
      qid: "q5",
      question: "De quelle partie de la voie publique parle-t-on ici ?",
      correct_answer: "b",
      explanation: "Il s'agit d'un chemin de terre.",
      suggestion: ["Une piste agricole.", "Un chemin de terre.", "Un sentier."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/debe356f-13a9-4725-94e9-de3921962a3b/5f409296-b7ba-4491-b9d5-36b8016f809c/question_2fd010d8-0c30-48ad-8a29-d22b7c88bfa6.jpg",
    },
    {
      qid: "q6",
      question: "Quelle est cette partie de la voie publique ?",
      correct_answer: "c",
      explanation: "Il s'agit d'un accotement de plain-pied ou autrement dit, une bande de stationnement.",
      suggestion: ["L'accotement en saillie.", "Une bande de circulation.", "L'accotement de plain-pied."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/debe356f-13a9-4725-94e9-de3921962a3b/11416473-0f2e-4d31-b202-80fe56ce4891/question_8414d3b2-3d87-4c46-a469-9460f86c94d1.jpg",
    },
    {
      qid: "q7",
      question: "Sur cette image, on parle d'un ...",
      correct_answer: "b",
      explanation:
        "Il s'agit d'un terrain public. En effet, c'est un terrain ouvert au public pour autant que vous ayez une raison d'y être.",
      suggestion: ["Lieu non public.", "Terrain public.", "Terrain non public."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/debe356f-13a9-4725-94e9-de3921962a3b/2c9deedf-55f2-4f8a-858b-af335d0ecaa8/question_8ea9e493-cf94-4725-8591-ee37b66964e6.jpg",
    },
    {
      qid: "q8",
      question: "Qui sont les usagers de la voie publique ?",
      correct_answer: "a",
      explanation:
        "La voie publique est tout endroit où les usagers se déplacent. Le Code de la route différencie 2 types d’usagers : piéton et le conducteur.",
      suggestion: ["Les piétons et les conducteurs.", "Uniquement les conducteurs.", "Uniquement les piétons."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/debe356f-13a9-4725-94e9-de3921962a3b/84939b21-fff0-4f2a-afaa-0649241029f5/question_1e7e5eae-8848-4008-bc98-4f301bd3133a.jpg",
    },
    {
      qid: "q9",
      question: "Quelle est cette partie de la voie publique ?",
      correct_answer: "c",
      explanation: "On parle ici d'une piste cyclable.",
      suggestion: ["Un accotement de plain-pied.", "Une bande cyclable suggérée.", "Une piste cyclable."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/debe356f-13a9-4725-94e9-de3921962a3b/68b6d852-5c55-40e9-af9d-45681cb95f4a/question_8a81d344-a7f3-4d14-be74-2dc548f8faac.jpg",
    },
    {
      qid: "q10",
      question: "De quelle partie de la voie publique parle-t-on ici ?",
      correct_answer: "b",
      explanation: "Il s'agit d'un sentier.",
      suggestion: ["Un chemin de terre.", "Un sentier.", "Une piste cyclable."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/debe356f-13a9-4725-94e9-de3921962a3b/7086e5f9-62a5-46e3-9518-2a75e4d59360/question_7e0bba67-6794-449e-8654-5bcff2c58003.jpg",
    },
  ],
}
